.breadcrumb {
    padding: 19px 0 10px 0;
    margin: 10px 15px 15px 15px;
    list-style: none;
    background:#ffffff;
    color:#F58703;
    /*font-family: 'Open Sans', sans-serif;*/
    font-weight:400;
    font-size:17px;
    text-transform: uppercase;
}
.breadcrumb span {
    color:#1e1e1e;
    padding:0 5px;
}
.breadcrumb a {
    color:#1e1e1e;
    /*font-family: 'Open Sans', sans-serif;*/
    font-weight:400;
    font-size:19px;
}
#options {padding:0 0 10px 0;
}
#filters {
/*	position: relative;*/
	padding:0;
/*	margin:25px 0 0 0;*/
}
#filters li {
	display: inline;
	margin:0 10px 10px 0;
/*	float: left; */
	padding:0;
	list-style:none;
}
#filters li a.selected {
	color: #fff;
	background:#d00b01;
	text-decoration:none;
}
.dark_btn, .dark_btn:hover {
	background:#313131; 
	color: #fff;
}
.span41 {
    width: 257px;
}
.element {
    overflow: hidden;
    position: relative;
    margin-bottom:20px;
}
.element img {max-width:100%;
}
.hover_img {
    position:relative;
    background-color:#fff;border: 0px solid #ccc;
}
.hover_img:hover .portfolio_zoom1 { display:block;
}
.hover_img:hover .portfolio_zoom, .hover_img:hover .portfolio_link, .hover_img:hover .item_description { display:block;
}
.hover_img img, .post_carousel img {border-radius:3px;
}
.portfolio_zoom:hover, .portfolio_link:hover {background-position:0 0;
}
.portfolio_zoom a, .portfolio_link a {
    display:block;
    width:33px;
    height:33px;
    text-indent:-9999px;
}
.portfolio_zoom, .portfolio_link {
    display:none;
    width:33px;
    height:33px;
    position:absolute;
    left:50%;
    top:50%;
    margin:-13px 0 0 -33px;
    background-image:url(../../Images/zoom.png);
    background-position:0 -33px;
    background-repeat:no-repeat;
    z-index:2;
}
.portfolio_link {
    margin:-13px 0 0 1px;
    background-image:url(../../Images/link.png);
}
.item_description {	
    text-align:center;
    color:#313131;
}
.item_description h6 {
    font-weight:800;
    margin:10px 0 10px 0;
    text-transform:uppercase;
}

img {
    outline:0;
    vertical-align:top;
}
body > section{padding: 20px 0;}
body > #main-slider > section{padding: 0px 0;}
@media (min-width: 1200px) {
    .element { margin-bottom:30px;
    }	
}
.thumbnail .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  background: rgba(255, 255, 255, 0.9);
  text-align: center;
  vertical-align: middle;
  -webkit-transition: opacity 300ms;
  -moz-transition: opacity 300ms;
  -o-transition: opacity 300ms;
  transition: opacity 300ms;
}
.thumbnail .overlay .preview {
  position: relative;
  top: 50%;
  display: inline-block;
  margin-top: -20px;
}
.thumbnail:hover .overlay {
  opacity: 0.8;
}
/*.thumbnail{font-family:Arial, Helvetica, sans-serif;}*/

/*.thumbnail {
    position:relative;
    overflow:hidden;
}
 
.caption {
    position:relative;
    top:0;
    right:0;
    background:rgba(90, 90, 90, 0.75);
    width:100%;
    height:100%;
    padding:2%;
    display: none;
    text-align: left;
    color:#fff !important;
    z-index:2;
}
*/

.hover11 figure img {
	opacity: 1;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.hover11 figure:hover img {
	opacity: .4;
}
